Welcome to the CrackBerry Forums Create Your Account or Ask a Question Answers in 5 minutes - no registration required!
Results 1 to 5 of 5
  1. BryanVilla's Avatar
    CrackBerry Addict

    Posts
    778 Posts
    Global Posts
    786 Global Posts
    Thread AuthorThread Author   #1  

    Default Downgrade 10.2 to 10.0 ?

    Sorry if there's already a thread on this. So I just want to know if it's possible to use a 10.0 autoloader on a Z10 running 10.2.
    0.1047? Because my dad doesn't want to run 10.1, God knows why, and wants to get the better battery from 10.0 because he isn't getting good battery life with 10.2. So can I just easily downgrade for him? I'm pretty sure I can but I just want to be safe than sorry. Thanks!

    Posted via CB10
  2. Adam Szucs's Avatar
    CrackBerry Master

    Posts
    1,055 Posts
    #2  

    Default

    Nope. Blacklisted in ROM. I think the lowest build that allowed after 1047 is 10.1.0.14xx

    Tapped on my Z10 in CB10 | #BerryLeaks
    On Z10 STL100-1.
    Twitter: @szucsitg // PIN: 2AB54003
  3. BryanVilla's Avatar
    CrackBerry Addict

    Posts
    778 Posts
    Global Posts
    786 Global Posts
    Thread AuthorThread Author   #3  

    Default

    Damn... Alright thanks I appreciate it, saved me a lot of problems! I'll see what else I can do for his battery!

    Posted via CB10
  4. Adam Szucs's Avatar
    CrackBerry Master

    Posts
    1,055 Posts
    #4  

    Default

    Quote Originally Posted by BryanVilla View Post
    Damn... Alright thanks I appreciate it, saved me a lot of problems! I'll see what else I can do for his battery!

    Posted via CB10
    If you want to know exactly which version is allowed:
    Find a cap.exe (like Darcy's tool in stickies)
    Run in command prompt (start menu, type cmd) by calling it: cap.exe info

    It'll reboot the phone, prompt for password and list your blacklisted os versions (amongst other info)

    Tapped on my Z10 in CB10 | #BerryLeaks
    On Z10 STL100-1.
    Twitter: @szucsitg // PIN: 2AB54003
    Thanked by:
    BryanVilla (08-17-2013) 
  5. thurask's Avatar

    Posts
    8,445 Posts
    Global Posts
    8,515 Global Posts
    PIN
    Ask and ye might receive
    #5  

    Default

    Quote Originally Posted by Adam Szucs View Post
    Nope. Blacklisted in ROM. I think the lowest build that allowed after 1047 is 10.1.0.14xx

    Tapped on my Z10 in CB10 | #BerryLeaks
    10.1.0.1483, specifically.

    Posted via CB10
    Rock over London, rock on Chicago. Passport. Work wide.

Similar Threads

  1. Replies: 2046
    Last Post: 12-12-2013, 01:54 PM
  2. anyway to get dark theme back on BBM?
    By rayzian in forum BlackBerry Q10
    Replies: 10
    Last Post: 09-24-2013, 12:39 AM
  3. Cannot connect to the voice control server
    By sulcopete in forum BlackBerry Q10
    Replies: 2
    Last Post: 08-19-2013, 01:46 PM
  4. How to tag in the facebook app on my Curve?
    By smart548 in forum Native BlackBerry OS Apps
    Replies: 3
    Last Post: 08-18-2013, 09:20 AM
  5. Outlook sync issue appears to be fixed
    By NatureboyDRG in forum BlackBerry Z10
    Replies: 7
    Last Post: 08-17-2013, 08:42 PM

Posting Permissions